/* see https://knowyourtoolset.com/2018/02/controlling-the-width-of-a-table-with-read-the-docs/ */
.tight-table td {
    white-space: normal !important;
}

.wy-nav-content {
    max-width: unset;
}

.rst-content code.literal,
.rst-content tt.literal {
    letter-spacing: 0.1pt;
    font-size: 100%;
    vertical-align: middle;
    color: black;
}
    
.rst-content code.literal span,
.rst-content tt.literal span {
    position: relative;
    bottom: -2px;
}

.highlight pre span {
    font-size: 130%!important;
}